Delete Connect failure log entry
Deletes a Connect failure log entry.
To delete all the Connect failure log entries,
specify all for the failureId path parameter.
To use this method, you must be an account administrator and Connect must be enabled on your account.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
failureId
The ID of the Connect post failure. Use all to delete all failures for the account.
Response
Successful response.
Errors
400
Bad Request Error